.sc_frm {margin: 2px;}
/*.sc_frm_basic {border: 0; padding: 15px; background-color: #FBF8F2; }*/
.sc_frm_basic {
	border: 0; 
	padding: 15px; 
	background-color: transparent;
	background-image: url(/images/bg-frm.gif);
	background-position: center top;
	background-repeat: no-repeat;
	margin: 0;
}

.sc_frm .sc_frm_table {width: 100%;}

.sc_frm th {text-align: right; vertical-align: top; width: 22%; padding: 5px;}
.sc_frm label {font-weight: normal; color: #374D64; font-size: 11px;}

/*nadpisy*/
.sc_frm h3 {font-size: 17px; color: #3B5363; font-weight: bold; margin-bottom: 15px;}
.sc_frm h4,.sc_frm h5,.sc_frm h6 {font-weight: bold; color: #708090; margin: 0; padding: 5px;}

.sc_frm h4 {font-size: 15px;}
.sc_frm h5 {font-size: 14px;}
.sc_frm h6 {font-size: 13px;}

/*frm flags*/
.sc_frm_error input {background-color: #FFECF0;}
.sc_frm_error label {color: #D50202;}
.sc_frm_pov label {background-image: url("../images/pov.gif"); background-position: right top; background-repeat: no-repeat; padding-right: 5px;}

.sc_frm .notice {
 font-size: 10px; color: #49787c;
}

.sc_frm .fld {border: 1px solid #D0D0D0; padding: 3px;}

.sc_frm .width0 {width: 400px;}
.sc_frm .width1 {width: 400px;}
.sc_frm .width2 {width: 200px;}
.sc_frm .width3 {width: 130px;}
.sc_frm .width4 {width: 400px;}
#filterFrm .width4, #filterFrm .width1 {
    width: 230px;
    padding: 5px;
}
#filterFrm .frm-meno .width1 {
    width: 180px;
    padding: 5px;
}
#filterFrm input, #filterFrm select  {
	background-image: url(/images/bg-input.gif);
	background-position: left top;
}
.sc_frm .width5 {width: 175px;}
.sc_frm .width6 {width: 60px;}
.sc_frm .width7 {width: 600px;}

.sc_frm .frmbutbg {text-align: center; border-top: 2px solid #EDE4CF; padding-top: 2px; margin-top: 2px; text-shadow: 1px 1px 1px #ffffff; }
#filterFrm .frmbutbg {width: 80px; display: inline; }
.sc_frm .frmbut {text-align: center;}
.sc_frm .button0 {background-color: #DECDA5; border-color: #C8AC6A; width: 120px; padding: 3px; border-width: 1px; }
#filterFrm .button0 {
	background-color: #712222; 
	background-image: url(/images/bg-button-filter.gif);
	background-position: top;
	background-repeat: repeat-x;
	border-color: #541a1a; 
	width: 80px; 
	padding: 3px; 
	border-width: 1px;
	color: #f9ebd1;
}
.sc_frm .button1 {background-color: #bfd3e1; border-color: #d9e6ee;}
.sc_frm_table td {
  padding: 2px;
}

